import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:gifunavi/spa/spa_controller.dart';

class SpaPage extends GetView<SpaController> {
  const SpaPage({super.key});

  @override
  Widget build(BuildContext context) {
    throw UnimplementedError();
  }

}